.version.index /* version checker */
{
	color: #0000E0;
	background-color: #B33D4B;
}

.html
{
	background: #FFFFFF url("/images/header_1.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1104px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -408px;
}

#pu91
{
	width: 0.01px;
	margin-left: -100px;
}

#u91
{
	z-index: 2;
	padding-bottom: 62px;
}

#u82-7
{
	z-index: 4;
	width: 535px;
	min-height: 243px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 210px;
}

#u105
{
	z-index: 138;
	width: 191px;
	height: 274px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 762px;
}

#u91-bw
{
	z-index: 2;
	height: 318px;
}

#u83
{
	z-index: 3;
	padding-bottom: 23px;
}

#u98
{
	z-index: 137;
	width: 227px;
	height: 54px;
	margin-right: -10000px;
	margin-top: -17px;
	left: 456px;
}

#u83-bw
{
	z-index: 3;
	margin-top: 337px;
	height: 37px;
}

#ppu187
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 17px;
}

#pu187
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u187
{
	z-index: 187;
	width: 79px;
}

#u192
{
	z-index: 189;
	width: 79px;
	margin-top: 153px;
}

#pu202
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 433px;
}

#u202
{
	z-index: 193;
	width: 79px;
}

#u207
{
	z-index: 195;
	width: 79px;
	margin-top: 143px;
}

#u113-21
{
	z-index: 11;
	width: 293px;
	min-height: 232px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 84px;
}

#u119-23
{
	z-index: 32;
	width: 312px;
	min-height: 232px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 84px;
}

#u115-19
{
	z-index: 72;
	width: 307px;
	min-height: 232px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 524px;
}

#u118-23
{
	z-index: 91;
	width: 323px;
	min-height: 232px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 524px;
}

#pu197
{
	width: 0.01px;
	margin-left: 93px;
}

#u197
{
	z-index: 191;
	width: 79px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u122-17
{
	z-index: 55;
	width: 339px;
	min-height: 164px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 84px;
}

#u212
{
	z-index: 197;
	width: 79px;
	margin-right: -10000px;
	left: 433px;
}

#u123-23
{
	z-index: 114;
	width: 312px;
	min-height: 183px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 524px;
}

#pu124
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 39px;
}

#u124
{
	z-index: 139;
}

#u91_align_to_page,#u83_align_to_page,#u124_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u136
{
	z-index: 140;
	width: 407px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 182px;
}

#u136_img
{
	padding-bottom: 1px;
}

#u217-8
{
	z-index: 199;
	width: 148px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 774px;
}

#u224
{
	z-index: 209;
	width: 67px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 931px;
}

#u124-bw
{
	z-index: 139;
	height: 407px;
}

#widgetu141
{
	z-index: 142;
	width: 0.01px;
	height: 268px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 610px;
}

#widgetu170
{
	z-index: 143;
	width: 388px;
	height: 26px;
	margin-right: -10000px;
}

#widgetu170.fld-err-st
{
	margin: 0px -10000px 0px 0px;
}

#u174-4
{
	z-index: 144;
	width: 376px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu170:hover #u174-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu170.focus-st #u174-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu145
{
	z-index: 148;
	width: 388px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 40px;
}

#widgetu145.fld-err-st
{
	margin: 40px -10000px 0px 0px;
}

#u146-4
{
	z-index: 149;
	width: 376px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu170.fld-err-st #u174-4,#widgetu145:hover #u146-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu145.focus-st #u146-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu145.fld-err-st #u146-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu170_input,#widgetu170_prompt,#widgetu145_input,#widgetu145_prompt
{
	width: 376px;
	min-height: 14px;
	padding: 6px;
}

#u142-4
{
	z-index: 153;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 140px;
}

#u150-4
{
	z-index: 157;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 140px;
}

#u144-4
{
	z-index: 161;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 200px;
	left: 140px;
}

#widgetu141.frm-sub-st #u142-4,#widgetu141.frm-subm-err-st #u150-4,#widgetu141.frm-subm-ok-st #u144-4
{
	min-height: 25px;
}

#u143-17
{
	z-index: 165;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 238px;
}

#widgetu151
{
	z-index: 182;
	width: 388px;
	height: 140px;
	margin-right: -10000px;
	margin-top: 80px;
}

#widgetu151.fld-err-st
{
	margin: 80px -10000px 0px 0px;
}

#u154-4
{
	z-index: 183;
	width: 376px;
	min-height: 128px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu151:hover #u154-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu151.focus-st #u154-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu151.fld-err-st #u154-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 128px;
	width: 376px;
	margin: -1px -10001px -1px -1px;
}

#widgetu151_input,#widgetu151_prompt
{
	width: 376px;
	min-height: 128px;
	padding: 6px;
}

#widgetu170:hover #widgetu170_input,#widgetu170.focus-st #widgetu170_input,#widgetu170.fld-err-st #widgetu170_input,#widgetu170:hover #widgetu170_prompt,#widgetu170.focus-st #widgetu170_prompt,#widgetu170.fld-err-st #widgetu170_prompt,#widgetu145:hover #widgetu145_input,#widgetu145.focus-st #widgetu145_input,#widgetu145.fld-err-st #widgetu145_input,#widgetu145:hover #widgetu145_prompt,#widgetu145.focus-st #widgetu145_prompt,#widgetu145.fld-err-st #widgetu145_prompt,#widgetu151:hover #widgetu151_input,#widgetu151.focus-st #widgetu151_input,#widgetu151.fld-err-st #widgetu151_input,#widgetu151:hover #widgetu151_prompt,#widgetu151.focus-st #widgetu151_prompt,#widgetu151.fld-err-st #widgetu151_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u218
{
	z-index: 207;
	width: 164px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 610px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 394px;
	padding-bottom: 363px;
}

#page .verticalspacer
{
	clear: both;
}

